Subject: Re: [pcp] New Version Notification for draft-vinapamula-flow-ha-02.txt

From: Suresh Kumar Vinapamula Venkata <[email-masked]>
Date: Mon, 25 Aug 2014 17:44:43 +0000

Hi, 

A new version of draft is uploaded with the review comments handled. It
has, 
1) A new option through which clients my indicate interest for
checkpointing.
2) Behavior in conjunction with PREFER_FAILURE option.
3) More descriptive examples.
4) Acknowledgements.
5) And some editions.

Please feel free to review and comment.

Thanks
Suresh

On 8/25/14 10:24 AM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-vinapamula-flow-ha-02.txt
>has been successfully submitted by Suresh Vinapamula and posted to the
>IETF repository.
>
>Name:		draft-vinapamula-flow-ha
>Revision:	02
>Title:		Application-Initiated Flow High Availability Awareness through PCP
>Document date:	2014-08-25
>Group:		Individual Submission
>Pages:		8
>URL:            
>http://www.ietf.org/internet-drafts/draft-vinapamula-flow-ha-02.txt
>Status:         https://datatracker.ietf.org/doc/draft-vinapamula-flow-ha/
>Htmlized:       http://tools.ietf.org/html/draft-vinapamula-flow-ha-02
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-vinapamula-flow-ha-02
>
>Abstract:
>   This document specifies a mechanism for a host to signal via PCP
>   which connections should be protected against network failures.
>   These connections will be elected to be subject to high availability
>   mechanisms enabled at the network side.
>
>   This approach assumes that aplications/users have more visibility
>   about sensitive connections rather than any heuristic that can be
>   enabled at the network side to guess which connections should be
>   secured.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>